Для версий Net-ftpd 4.2.2.

Эксплоит

Оставить мнение